<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Guns -->
  <model>
    <path>guns0.xml</path>
    <offsets>
      <x-m> -7.749 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.001 </z-m>
    </offsets>
  </model>

  <model>
    <path>guns1.xml</path>
    <offsets>
      <x-m>  1.044 </x-m>
      <y-m> -0.413 </y-m>
      <z-m>  0.114 </z-m>
    </offsets>
  </model>

  <model>
    <path>guns2.xml</path>
    <offsets>
      <x-m> 1.044 </x-m>
      <y-m> 0.413 </y-m>
      <z-m> 0.114 </z-m>
    </offsets>
  </model>

</PropertyList>
